<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="EduKr_JS.js"></script>
    <title>EduKr - Encuentra tu profesor</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'core/css/Estilo_EduKr.css' %}">
</head>
<body>
    <div id="container">
        <header class="header2">
            <div class="wrapper">
                <div class="logo">
                    <img id="logo" src=" {% static 'core/Logo_EduKr.png' %}" alt="Logo">
                </div>
                <nav>
                    <a href="#" target="new">INICIO</a>
                    <a href="#laterales">INFO</a>
                    <a href="https://www.facebook.com" target="new"><img class="rrss" src="{% static 'core/Imagenes_RRSS/facebook.png' %}" alt="FB"></a>
                    <a href="https://www.instagram.com" target="newe"><img class="rrss" src="{% static 'core/Imagenes_RRSS/instagram.png' %}" alt="IG"></a>
                    {% if user.is_authenticated %}
                    <a href="#">Usuario:  {{ user.username }}</a>
                    <a href="{% url 'logout' %}"> Cerrar sesión </a>
                    {% else %}
                    <a href="{% url 'login' %}"> Iniciar sesión </a>
                    <a href="{% url 'registro_usuario' %}"> Registrar </a>
                    {% endif %}
                </nav>     
            </div>
        </header>

        {% block contenido %}
        {% endblock %}


        <div class="contenido_wrapper">
            <div class="carrusel">
                <ul>
                    <li><img src="{% static  'core/Imagenes_Carrusel/1.jpeg' %}" alt="1"></li>
                    <li><img src="{% static 'core/Imagenes_Carrusel/2.jpeg' %}" alt="2"></li>
                    <li><img src="{% static 'core/Imagenes_Carrusel/3.jpeg' %}" alt="3"></li>
                    <li><img src="{% static 'core/Imagenes_Carrusel/4.jpeg' %} " alt="4"></li>
                </ul>
            </div>
            <p><strong>Encuentra a tu profe</strong></p>
        </div>
        <div id="laterales" class="laterales">
            <article>
                <div class="lateral_izquierdo">
                    <h2><strong>Sobre Nosotros</strong></h2>
                    <p>¿Qué es EduKr?</p>
                    <p><strong>_____</strong></p>
                    <p>EduKr es un medio para que puedas buscar a un profesor/alumno que pueda ayudarte a mejorar
                        aquellas áreas educativas en las que presentas problemas o que simplemente quieras aprender.
                        EduKr te permite buscar a alguien que necesites por medio de filtros, mostrándote a quién
                        esté más cerca de donde te encuentras.
                    </p>
                    <br>
                    <img id="quienes_somos" src="{% static 'core/Imagenes/quienes_somos.png' %}" alt="Quienes_Somos">
                </div>
                <div class="lateral_derecho">
                    <img id="como_funciona" src="{% static 'core/Imagenes/como_funciona.png' %}" alt="Como_Funciona">
                    <br>
                    <h2><strong>¿Cómo Funciona?</strong></h2>
                    <p>App EduKr o por la Web</p>
                    <p><strong>_____</strong></p>
                    <p>Para usar EduKr solo debes registrarte dentro de la Página Web o usando la App EduKr. 
                        Ingresando tus datos dentro de la plataforma podrás usar los servicios que prestamos
                        para complementar tu proceso educativo.</p>
                    <a href="{% url 'registro_usuario' %}" target="now"><img class="descargar" src="{% static 'core/Imagenes/registro.png' %}" alt="PS"></a>
                </div>
                <div class="bajo">
                    <h2><strong>¿Tienes tu movil?</strong></h2>
                    <p>Descárgala</p>
                    <p><strong>_____</strong></p>
                    <p>EduKr funciona en dispositivos con iOs y Android, solo necesitas estar conectado a una red,
                        descargarla, ingresar tus datos para registrarte !y listo¡
                    </p>
                    <a href="https://play.google.com/store?hl=es_419" target="new"><img class="descargar" src="{% static 'core/Imagenes/playstore.png' %}" alt="PS"></a>
                    <a href="https://www.apple.com/cl/ios/app-store/" target="new"><img class="descargar" src="{% static 'core/Imagenes/appstore.png' %}" alt="AS"></a>
                    <br>
                </div>
                <div id="galeria">
                    <h2><strong>Nuestros Profes Destacados de la Semana</strong></h2>
                    <p><strong>_____</strong></p>
                    <a title="Alberto Hurtado - 29 años - Ayudantias de Cálculo">
                        <img src="{% static 'core/galeria/profe1.jpeg' %}" alt="profe1" height="300" width="300"></a>
                    <a title="Augusto Allende - 48 años - Ayudantias de Historia">
                        <img src="{% static 'core/galeria/profe2.jpeg' %}" alt="profe2" height="300" width="300"></a>
                    <a title="Gamora Silva - 20 años - Ayudantias de Inglés Avanzado">
                        <img src="{% static 'core/galeria/profe3.jpeg' %}" alt="profe3" height="300" width="300"></a>
                    <a title="Pablo Chille - 22 años - Ayudantias de Física">
                        <img src="{% static 'core/galeria/profe4.jpeg' %}" alt="profe4" height="300" width="300"></a>                       
                </div>    
            </article>
        </div>
        <aside>
            <p>Contáctanos a través de contacto@sk3leton.com</p>
        </aside>

        <footer>
            <h4>Todos los derechos reservados ©</h4>
            <p>
                <a href="http://jigsaw.w3.org/css-validator/check/referer">
                    <img style="border:0;width:88px;height:31px"
                        src="http://jigsaw.w3.org/css-validator/images/vcss"
                        alt="¡CSS Válido!" />
                </a>
            </p>
        </footer>
    </div>
</body>
</html>